:root {
    font-size: 16px; 
    --black: #000000;
    --white: #ffffff; 
    --defaultTextColor: #1D1D1B;
    --blue: #192134;
    --cream: #FFEFD5;
    --burgundy: #400000;
    --red: #FC1229;

    --grey: #F6F6F6;
    

    --fontDefault: "coolvetica", sans-serif;
    --fontHeadings: "coolvetica", sans-serif;
    --fontMono: "space-mono", mono;

    --fontWeightBold: 700;
    --fontWeightMedium: 500;
    --fontWeightRegular: 400;

}



html { -webkit-text-size-adjust: 100%; -moz-text-size-adjust: none; -ms-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }
body { background:#fff; margin: 0; padding: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: 100%;font-family: var(--fontDefault); font-weight: 400; font-size:1rem; padding-top: 0; color: var(--defaultTextColor); }

/* Typography  */
ul { list-style: none; margin: 0; padding: 0 0 1.2rem}
ul li {list-style:inside; margin: 0; padding: 0 0 10px 15px}
.CybotCookiebotDialogNavItem { list-style:none !important; }
a { text-decoration: none; color: var(--blue); transition: all ease 0.3s; }
a:hover { text-decoration: underline }
img { border: none }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-weight: var(--fontWeightRegular); font-family: var(--fontHeadings);  }
h1, .h1 { font-size: 7rem; line-height: 1; margin: 0; padding:0 0 1rem;font-weight: var(--fontWeightRegular);   }
h2, .h2 { font-size: 4.2rem; line-height: 1; margin: 0; padding:0 0 1rem; }
h3, .h3 { font-size: 3.2rem;line-height:1;margin: 0; padding: 0 0 1rem; font-weight: var(--fontWeightRegular); }
h4, .h4 { font-size: 2.5rem;line-height:1;margin: 0; padding: 0.4rem 0 1rem;  font-weight: var(--fontWeightRegular);}
h5, .h5 { font-size: 1.2rem;line-height:1.4;margin: 0; padding:0 0 1rem; font-weight: var(--fontWeightRegular); font-family: var(--fontDefault);}
h6, .h6 { font-size: 1rem;line-height:1.4;margin: 0; padding:0 0 1rem; font-weight: var(--fontWeightRegular); font-family: var(--fontMono); text-transform: uppercase;}
.small_text {font-size: 0.9rem; }
.big_text {font-size: 1.6rem; }
p {margin: 0; padding-bottom: 1.4rem; line-height: 1.3; font-weight: var(--fontWeightRegular); font-size: 1.2rem;}
ul {margin: 0; padding-bottom: 1rem; line-height: 1.3; font-weight: var(--fontWeightRegular); font-size: 1.2rem;}
ol {margin: 0; padding-bottom: 1rem; line-height: 1.3; font-weight: var(--fontWeightRegular); font-size: 1.2rem;}
ol li {padding-bottom: .7rem;}
strong, b {font-weight: var(--fontWeightBold);}
.font_light {font-weight: 300;}
.white_text, .white_text h1,.white_text h2, .white_text h3,.white_text h4,.white_text h5,.white_text h6 {color: var(--white);}
/* END Typography  */

/* Resets */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{ -webkit-box-shadow: 0 0 0 30px white inset !important;}
*:focus { outline: none; }
img.aligncenter {display: block; margin: 0 auto;}
::placeholder {color: var(--white); opacity: .85;}
:-ms-input-placeholder {color: var(--black);}
::-ms-input-placeholder { color: var(--black);}
::placeholder {color: var(--black); opacity: .65;}
input, select {border-radius:0}
/* END Resets */

/* Section */
.section {background-repeat: no-repeat; background-position: top center; background-size: cover; width: 100%; position: relative; background-color: var(--white); overflow: hidden; }
.section.cream {background-color:var(--cream);}
.section.blue {background-color:var(--blue);}
.section.burgundy {background-color:var(--burgundy);}
.section.overflow_hidden {overflow: hidden;}
.section.hidden {display: none;}

/* END Section */

/* Content */
.content {margin:0 auto; padding:8rem 20px 7rem;max-width: 1680px; width: 100%; box-sizing: border-box; position: relative; z-index: 9}
.full_width .content {max-width:100%;}
.small .content {max-width:1180px;}
.medium .content {max-width:1380px;}
.big_space .content {padding-top:120rem; padding-bottom:11rem }
.no_space_top .content{padding-top:0 !important}
.no_space_bottom .content {padding-bottom:0 !important}
.no_space .content {padding-top:0 !important;padding-bottom:0 !important}
.no_sides_space .content {padding-left:0 !important;padding-right:0 !important}
.no_space_all .content {padding:0 !important;}
.small_space .content {padding-top:35px !important;padding-bottom:35px !important}
/* END Content */


/* Rows */
.row {display: flex; flex-wrap: wrap}
.reverse {flex-direction:row-reverse}
.row_reverse {flex-direction:row-reverse}
.vertical_middle {display: flex; align-items: center; justify-content: center; flex-direction: column; }
.align-items-center {align-items:center !important}
.align_items_center {align-items:center !important}
.justify-content-center{justify-content:center}
.justify_content_center{justify-content:center}
.justify-content-between {justify-content:space-between}
.text_center {text-align: center;}
.text_right {text-align: right;}
/* END Rows */

/*  Columns */
.half {width: 50%; box-sizing: border-box; padding-right: 2rem;}
.half:nth-child(2n) {padding-left: 2rem; padding-right: 0;}
.row_reverse .half { padding-right: 0; padding-left: 2rem;}
.row_reverse .half:nth-child(2n) {padding-left: 0; padding-right: 2rem;} 
.row_reverse .half:nth-child(2n-1) .inner_half {margin-left: auto; }

.half img {max-width: 100%; height: auto;}
.third {width: 33.333%; box-sizing: border-box; padding: 0 1.4rem;}
.fourth  {width: 25%; box-sizing: border-box; }
.third img {max-width: 100%; height: auto;}
.inner_half {width: 100%; max-width: 650px; margin: 0 auto;}
.inner_third {max-width: 420px;margin: 0 auto; padding: 0 20px;}
.small_third .inner_third {max-width: 320px;}
.three_columns {margin: 0 -1.4rem;}
.five_columns {margin: 0 -1.4rem;}
.fifth {width: 20%; box-sizing: border-box; padding: 0 1.4rem;}
.inner_fifth {max-width: 250px;}
/* END Columns */

/* Change the white to any color */

.blue_bg {background-color: var(--blue);}
.white_bg {background-color: var(--white);}
.cream_bg {background-color: var(--cream);}
.burgundy_bg {background-color: var(--burgundy);}


/* Header */
.header_wide {position: fixed; top: 0; left: 0; width: 100%; z-index: 99;}
.header_wide .main_menu_mobile {display: none;}
.admin-bar .header_wide {top: 32px;}
.header_wide .content { padding: 1.4rem 20px; justify-content: space-between; align-items: center; transition: padding 0.3s;    max-width: 1230px;transition: all 0.3s;}
.logo {width: 328px; height: auto; transition: all 0.3s;}
.logo img {width: 100%; height: auto}
.scrolled.header_wide { box-shadow: 0 1px 30px 0 rgb(0 0 0 / 35%); }
.scrolled.header_wide .content { padding: 0.8rem 20px; }
.scrolled.header_wide .logo { width: 280px;} 
#main_menu {width: 100%; text-align: center;align-items: center;justify-content: center;}
.nav_logo {width: 293px; transition: all 0.5s;}
.nav_logo a {display: block; width: 100%; height: auto;}
.nav_logo img {width: 100%; height: auto; transition: all 0.5s;}
.scrolled.header_wide .nav_logo {width: 153px;}

.menu_cream .scrolled.header_wide {background-color: var(--burgundy);}
.menu_black .scrolled.header_wide {background-color: var(--cream);}
.menu_white .scrolled.header_wide {background-color: var(--blue);}

/* END Header */
/* banner */
.banner {background-color: var(--blue); padding-top: 127.594px; padding-bottom: 5rem;}
.banner.cream {background-color: var(--cream);}
.banner.burgundy {background-color: var(--burgundy);}
.bannerBg {line-height: 0; max-width: min(1680px, calc(100% - 40px)); margin: 0 auto; padding: 0; position: relative; overflow: hidden;}
.bannerBg > img { width: 100%; height: auto;object-fit: cover;aspect-ratio: 1680 / 776;min-height: 280px;max-height: 776px; opacity: 0; }
.half .stamp-image-container  {width: 228px; height: 228px; margin-left: auto;  display: flex; align-items: center; justify-content: center;}
.stamp-image-container.centered {margin: 0 auto;}
.bannerBg .stamp-image-container {position: absolute;  bottom:2rem; right: 3.2rem; width: min(10%, 230px); min-width: 130px; height: auto; display: flex; align-items: center; justify-content: center;}
.bannerBg .stamp-image-container img {max-width: 100%; height: auto;}

.bannerContent {padding: 3.5rem 20px 4rem; max-width: 1680px; margin: 0 auto;}
.bannerContent.no_hero {padding-top: 4rem; padding-bottom: 4rem;}

.bannerContent + .bannerBg {padding-bottom: 0;}
.half.bannerBg_half {overflow: hidden; padding: 0;}


/* END banner */

/* Coming page */
.coming_div {width: 100%; height: 100vh; display: flex; align-items: center; justify-content: center; position: relative; background-color: var(--burgundy); color: var(--cream);}
.coming_text {padding: 2rem 1.5rem; text-align: center; max-width: 650px;}
.coming_text img { display: block; margin: 0 auto 2rem;}

.nav_logo {padding: 0 4rem;}
/*menu*/
.mm-ocd__content #topmenu {display: block}
.mm-spn.mm-spn--vertical ul ul:after {height: 0}
.sub-menu.mm-spn--open {background: var(--cream);}
.mm-spn.mm-spn--light{background: var(--cream);}

.admin-bar .mm-ocd__content {top: 32px;}
.mm-spn a {font-size: 1rem; 	font-weight: 400;display: block;text-transform: uppercase;	font-family: var(--fontMono); line-height: normal;color: var(--burgundy); padding: 12px 30px;}
.mm-menu a.mm-listitem__text {padding-top: 10px;padding-bottom: 9px;}
.mm-spn a:hover {text-decoration: underline;}
.mm-spn .current-menu-item a {color: var(--blue_dark);}
.mm-spn li:after {margin-left: 0}

.menu_trigger { box-sizing: border-box; width:34px; height:20px; position: relative; float: right; margin:0;  cursor: pointer; display: none;}
.menu_trigger.big_screen {display: block; position: relative; z-index: 999999999;}
.top_wrap.home_wrap .menu_trigger{background:rgba(0, 0, 0, 0.5)}
.top_wrap.home_wrap .menu_trigger.big_screen.open {background:none}
.slicknav_icon, .slicknav_icon span { display: block; position: absolute; left: 0 }
.slicknav_icon { width:29px; height:20px; margin: auto; -webkit-transform: rotate(0); -moz-transform: rotate(0); -o-transform: rotate(0); transform: rotate(0); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; top: 0; bottom: 0; right: 0 }
.slicknav_icon span { height:2px; width: 100%; background: var(--white); border-radius:0; opacity: 1; -webkit-transform: rotate(0); -moz-transform: rotate(0); -o-transform: rotate(0); transform: rotate(0); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out }
.menu_black .slicknav_icon span { background: var(--black); }
.menu_cream .slicknav_icon span { background: var(--cream); }
.slicknav_icon span:nth-child(1), .slicknav_icon span:nth-child(2) { -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center;transform-origin: left center; }
.slicknav_icon span:nth-child(1) { top:2px; transform-origin: left center }
.slicknav_icon span:nth-child(2) { top: 10px; transform-origin: left center }
.slicknav_icon span:nth-child(3) { top:18px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center }
#main_menu { }
.mm-spn li:before {margin-top: -4px;}
.mm-wrapper_opened .slicknav_icon span:nth-child(1), .drop_opened .slicknav_icon span:nth-child(1) {top: -1px; left: 5px;-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg) }
.mm-wrapper_opened .slicknav_icon span:nth-child(2), .drop_opened .slicknav_icon span:nth-child(2) {width: 0; opacity: 0 }
.mm-wrapper_opened .slicknav_icon span:nth-child(3), .drop_opened .slicknav_icon span:nth-child(3) {top: 20px;	left: 5px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg) }
.header_wide.drop_opened #main_menu {display: block}
.main_menu {margin:0; padding: 0; display: flex; flex-wrap: wrap; justify-content: space-around; align-items: center; flex: 1;}
.main_menu li {margin:0; padding:10px 5px; list-style: none; background: none; position: relative;}
.main_menu li a {color: var(--white); font-size: 1rem; margin: 0;  padding: .2rem 1rem; text-decoration: none; font-weight: 400; display: block; text-transform: uppercase; font-family: var(--fontMono); position: relative;}
.main_menu li a:hover {color: var(--white); text-decoration: none;}

.main_menu li ul {margin:0; padding:15px 0 0 0}
.main_menu li ul li {margin:0; padding: 0 0 5px}
.main_menu li ul li a {font-size: 1rem;font-family: var(--fontDefault); line-height: normal; text-transform: none; position: relative;}
.main_menu li a:before {content: ''; position: absolute; bottom: -6px; left:1rem; right: 0; height: 2px; background: var(--white); transition: all ease 0.5s; opacity: 1; width: 0;border-radius: 0px;} 
.main_menu li a:hover:before, .main_menu li.current_page_item a:before, .main_menu li.current_page_parent a:before {width: calc(100% - 2rem);} 

.menu_black .main_menu li a {color: var(--black);}
.menu_black .main_menu li a:before {background: var(--black);}
.menu_cream .main_menu li a {color: var(--cream);}
.menu_cream .main_menu li a:before {background: var(--cream);}

.main_menu .sub-menu {display: none;}
.main_menu li > ul {position: absolute; top: 100%; background: #fff; left: 0; padding: 8px 0 10px 0; display: none; text-align: left;text-overflow: ellipsis; overflow: hidden; white-space: nowrap; width: auto;box-shadow:2px 3px 5px 0px rgba(0, 0, 0, 0.17) }
.main_menu li > ul > li {display: block; padding: 0;}
.main_menu li > ul > li > a {display: block; padding:6px 25px;}
.main_menuli > ul > li > a:hover {color: var(--blue);}

.page404 .content {max-width: 750px; position: relative;}
.page404 .content p {font-weight: 300;}


/* Button */
.button {display:inline-flex; border: none; align-items: center; justify-content: center; margin: 0; padding: 0 30px; min-width: 150px; box-sizing: border-box;background: var(--red); line-height: 20px; min-height: 54px; text-decoration: none; border-radius:0px; color: #fff; font-size: 1rem; font-weight: var(--fontWeightBold); transition: all ease 0.3s; text-transform: uppercase; font-family: var(--fontMono);}
.button.center {margin-left: auto; margin-right: auto;}
.button.white {background-color:#fff; color: var(--black)}
.button.blue_dark {background-color:var(--blue_dark); color: var(--white)}

.button:hover {text-decoration:none; background: var(--blue); color: var(--white); }
.blue .button:hover {text-decoration:none; background: var(--cream); color: var(--blue); }
.button.blue_dark:hover {background-color: var(--black);}
.button.white:hover {background-color: var(--black); color: #fff;}

.blue_bg .button.red:hover {background-color: var(--cream); color: var(--blue);}

#homepage .banner .button {margin: .5rem;}


/* END Button */


/* Slick */
.slick-dots {display:flex; margin: 0; padding: 0; flex-wrap: wrap; position: absolute; bottom: -50px; width: 100%; z-index: 9; justify-content: center}
.slick-dots li {margin:0; padding: 0 6px; justify-content: center;list-style: none;}
.slick-dots li button {margin: 0; padding: 0; display: block; width: 16px; height: 16px; border: none; background:var(--defaultTextColor); background-size: cover; cursor: pointer; font-size: 0; line-height: 0; transition: all 0.3s; border-radius: 100%;}
.slick-dots li:hover button {background-color: var(--black);}
.slick-dots li.slick-active button {background-color: var(--blue_dark);}

.slick-arrow {z-index: 1; transition: all 0.3s; display:block; padding: 0; border: none; font-size: 0; line-height: 0; cursor: pointer; width: 64px; height: 64px; background-size: 16px auto; position: absolute;box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 36%);background-position: center; top: 0; bottom: 0; margin: auto 0; background-repeat: no-repeat; background-color: #fff; border-radius: 100%;} 
.slick-prev{left:25px;background-image: url(../images/next.svg); transform: rotate(180deg);}
.slick-prev{left:25px;background-image: url(../images/next.svg); transform: rotate(180deg);}
.slick-next{right:25px;background-image: url(../images/next.svg)}
.slick-arrow:hover {background-color: #ccc;}
.slick-disabled {display: none !important;}
/* END Slick */

/* Magnific Gallery  */
.mfp-arrow:before, .mfp-arrow:after {display: none !important;}
.mfp-arrow {z-index: 99999;background-size: 24px auto;background-position: center; background-image: url(../images/next.svg); background-repeat: no-repeat; filter: invert(100) brightness(100); opacity: 1; background-color: rgb(255 255 255 / 19%); transition: background-color 0.5s; cursor: pointer;}
.mfp-arrow:hover {background-color: rgb(255 255 255 / 50%);}
.mfp-arrow.mfp-arrow-left { transform: rotate(180deg);}

/* End Magnific Gallery */

/* Pagination */
/* Pagination */
.wp-pagenavi {display: flex; align-items: center; justify-content: center; padding: 0; position: relative; min-height: 50px; margin-top: 1.5rem;}
.wp-pagenavi > * {font-size:1.2rem; color: var(--black); margin: 0 10px; opacity: .5; border: none !important; font-family: var(--fontHeadings);}
.wp-pagenavi > *:hover {opacity: 1; color: var(--blue_dark);}
.wp-pagenavi a, .wp-pagenavi span {    padding: 3px 13px !important;}
.wp-pagenavi > .current {color:#000; text-decoration: none; opacity: 1; font-weight: 600 !important;}
.wp-pagenavi > .previouspostslink {margin:0; font-family: var(--fontDefault); padding: 0 10px; box-sizing: border-box;  text-decoration: none; font-size: 1.3rem; font-weight: var(--fontWeightBold); opacity: 1;}
.wp-pagenavi > .previouspostslink:hover {text-decoration:none;color:var(--blue_dark)}
.wp-pagenavi > .nextpostslink {margin:0; font-family: var(--fontDefault); padding: 0 10px; box-sizing: border-box;  text-decoration: none; font-size: 1.3rem; font-weight: var(--fontWeightBold);opacity: 1;}
.wp-pagenavi > .nextpostslink:hover {text-decoration:none;color:var(--blue_dark)}
 /* END Pagination */
 /* END Pagination */

/* Blog */
.single-post .banner .content {max-width: 1400px;}
.single-post .banner .content .banner_inner {max-width: 750px;}
.post_share ul {list-style: none; padding-bottom: 0;}
.post_share ul li:first-child {font-size: .9rem; font-weight: bold; }
.post_share ul li {list-style: none; padding: 0 5px; padding-bottom: 0;}
.post_share ul li a { display: flex;width: 40px;height: 40px;border-radius: 100%;border: 1px solid var(--black);align-items: center;justify-content: center;font-size: 1.4rem; color: var(--black); transition: all 0.3s; text-decoration: none;}
.post_share ul li a:hover {border-color: var(--blue_dark); color: var(--blue_dark); text-decoration: none;}

.breadcrumbs_content {padding: 2rem 20px;}
.breadcrumbs_content ul {padding: 0; margin: 0; }
.breadcrumbs_content ul li {padding-bottom: 0;}
.blog_title .breadcrumbs { padding-bottom: 0.8rem;}
.breadcrumbs ul {list-style: none; font-size: .9rem; padding-bottom: 0;}
.breadcrumbs ul li {list-style: none; position: relative; color: #050505; font-weight: 400; padding-bottom: 0;}
.breadcrumbs ul li:first-child {padding-left: 0}
.breadcrumbs > ul > li a { color: var(--defaultTextColor); padding-right: 20px; background: url(../images/arrow_breadcrumfaded.svg) no-repeat center right; background-size: 8px auto; text-decoration: none;}
.breadcrumbs > ul > li:last-child a {background: none; padding: 0;}
.breadcrumbs > ul > li a:hover {text-decoration: underline;}

.video_popup_link {position: relative; display: table; line-height: 0;}
.video_popup_link::before {content: 'PLAY'; width: 5rem; height: 5rem; border-radius: 100%; background-color: rgba(255, 255, 255, 0.85); position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; align-items: center; justify-content: center; text-align: center; color: var(--black); font-weight: var(--fontWeightMedium); margin: auto; font-size: 1.1rem; transition: all 0.5s; z-index: 1; }
.video_popup_link:hover:before {background-color: var(--blue_dark); color: var(--white); transform: scale(1.2);}
.video_popup_link img {max-width: 100%; height: auto;}

/* END Blog */




/* Footer */
.footer_wide {background-color: var(--burgundy); color: var(--cream);}
.footer_wide p {font-size: 1.2rem; padding: 0; color: var(--cream); }
.footer_wide a {color: var(--cream);}
.footer_wide a:hover {text-decoration: underline;}
.footer_wide .content {padding: 6rem 20px; max-width: none;}
.footer_wide h3 {font-size:1.25rem ;}
.col_footer {padding: .2rem .5rem;}
.footer_wide .company_details {margin: 0 ;}
.row_footer {justify-content: space-between;}
.footer_nav {list-style: none; padding: 0; margin: 0; text-align: left; column-count: 2; column-gap: 2rem; max-width: 450px;}
.footer_nav li {margin: 0; padding: 0;  list-style: none; padding-bottom: .3rem;  break-inside: avoid;}
.footer_nav li a {font-size: 1rem; text-transform: uppercase; font-family: var(--fontMono); font-weight: 400; color: var(--cream); transition: all 0.3s;}
.certificate {padding-top: 1.5rem;}
.footer_logo {width: 160px; height: auto; margin-bottom: 1.5rem;}
.footer_logo img {width: 100%; height: auto;}

.socials {padding-top: .5rem;}
.socials > a {margin: 0 8px; transition: all 0.3s;}
.socials > a:hover {opacity: .5;}
/* End Footer */

/* Form Contact Section */
.gform_wrapper {max-width: 586px; margin: 0; width: 100%;}

.gform_required_legend {display: none !important;}
.halfFields .gform_fields {display: flex; flex-wrap: wrap; justify-content: space-between;}
.gform_fields li, .gfield  {position: relative; margin-bottom: 15px;}


.gform_fields input:not([type=checkbox]), .gform_fields textarea, .gform_fields select {width: 100%; background: #F8F8F8; border: 1px solid #E5E5E5; height: 56px !important; margin: 0; padding: 0 25px !important; padding-top: 20px !important; font-size: 1.05rem !important; font-weight: normal; color: inherit;font-family: var(--fontDefault); border-radius: 0;}

.gform_fields select {cursor: pointer; background-image: url("../images/selectBg.svg"); background-repeat: no-repeat; background-size: 18px auto;  background-position: 97% 51%; appearance: none;}
.gform_fields select option {color: var(--black);}
body .gform_wrapper.gravity-theme .gfield_label { position: absolute; font-size: 1.05rem !important; z-index: 1; pointer-events: none; top: 15px; transition: all .2s ease; left: 25px; font-weight: var(--fontWeightBook); color: var(--defaultTextColor);}
body .gform_wrapper.gravity-theme .topLabel .gfield_label {top: 7px; font-size: .9rem !important; }
 .gform_fields .topLabel textarea {padding-top: 30px !important;}
 .gform_wrapper.gravity-theme .gfield textarea.large {height: 180px !important;}
 .gform_wrapper.gravity-theme .gfield textarea.medium { height: 120px !important;}
 .gfield_required {display: none;}
.gform_fields input[type=checkbox] {display: inline-block; width: 28px; height: 28px; border-radius:0px; background: #F8F8F8; border: 1px solid #E5E5E5; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; vertical-align: middle; margin-right: 11px; cursor: pointer; margin-left: 0; }
.gform_fields input[type=checkbox]:checked {background-image: url("../images/326572_check_icon.svg?ver=1.1.3"); background-position: 50% 50%; background-size: 17px; background-repeat: no-repeat;}
.gform_fields li.gform_hidden { display: none;}
.gform_button {min-width: 170px; cursor: pointer; font-family: var(--fontDefault);}
.fCtFormWr .ginput_container_consent {margin: 35px 0 30px;}
.gform_fields .gfield_error input:not([type=checkbox]), .gform_fields .gfield_error textarea, .gform_fields .gfield_error select {border-bottom: 2px solid var(--red);}
.validation_message {font-size: 13px; margin-top: 6px; color: var(--red);}


div.gform_fields {display: flex; flex-wrap: wrap; margin: 0; align-items: flex-start;}
div.gform_fields .gfield {margin: 0 ;}
div.gform_fields .gfield.gfield--type-choice {margin: 0;}

fieldset {border: 0;}
.capField {position: absolute; width: 0; height: 0; overflow: hidden; opacity: 0; pointer-events: none; margin: 0!important; padding: 0;}
.ginput_container_consent {display: flex;}
.gfield_consent_label {white-space: nowrap; padding-top: 7px; color: var(--defaultTextColor);}
.gfield_consent_label a {color: var(--defaultTextColor); text-decoration: underline;}
.gfield_consent_label a:hover {color: var(--defaultTextColor); text-decoration: none;}

legend.gfield_label, .gfield_description {position: static; font-size: 17px!important; font-weight: normal; margin-bottom: 15px;}
.gfield_description.validation_message {color: var(--red); position: absolute; font-weight: normal;}
h2.gform_submission_error {font-size: 18px; color: var(--red); margin-bottom: 25px;}
.gchoice {margin-bottom: 8px;}
.gchoice:last-child {margin-bottom: 0;}

body #gform_1 .gform_footer, body #gform_2 .gform_footer, body #gform_3 .gform_footer {display: flex;justify-content: flex-end;margin-top: -55px !important;padding-right: 0rem !important;position: relative;max-width: 160px; margin-left: auto !important;}


body .gform_wrapper.gravity-theme .gfield_validation_message, body .gform_wrapper.gravity-theme .validation_message {background: transparent;border: none;font-size: 11px !important;margin-top: 1px;padding: 0; display: none !important;}
body .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {border-color:var(--red);}
body .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true][type=checkbox] {border: 1px solid var(--red);}
body .gform_wrapper.gravity-theme .gform_validation_errors { background: var(--red); border: none; border-radius: 0px; box-shadow: none; margin-bottom: 8px; margin-top: 8px; padding:1.5rem 2.5rem; position: relative; width: 100%; text-align: center; color: var(--white);}

body .gform_wrapper.gravity-theme .gform_validation_errors>h2 {padding: 0; font-size: 1rem; color: var(--white); line-height: 1.1; margin: 0; padding: 0;}
body .gform_wrapper.gravity-theme .gform_validation_errors ol {display: none !important;}

/* Select */
body .gform_wrapper.gravity-theme .chosen-container a.chosen-single {background: #F8F8F8; border: 1px solid #E5E5E5; height: 56px !important;margin: 0;padding: 0 25px !important;padding-top: 20px !important;font-size: 1.05rem !important;font-weight: normal;color: inherit;font-family: var(--fontDefault);border-radius: 0px !important;box-shadow: none;}
body .gform_wrapper.gravity-theme .chosen-container-single .chosen-search {display: none;}
.gform_wrapper.gravity-theme .chosen-container-single .chosen-single span {font-size: 0;}
.gform_wrapper.gravity-theme .topLabel .chosen-container-single .chosen-single span {font-size: 1.05rem;}
body .gform_wrapper.gravity-theme .chosen-container-single .chosen-single div {width: 50px;}
body .gform_wrapper.gravity-theme .chosen-container-single .chosen-single div b {background: url(../images/selectBg.svg?ver=1.1) no-repeat center !important; background-repeat: no-repeat !important; background-size: 18px auto !important; background-position: center !important;}
body .gform_wrapper.gravity-theme .chosen-container-active.chosen-with-drop .chosen-single { background:#F8F8F8; border: 1px solid #E5E5E5; box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.06);border: 1px solid #E5E5E5;  }
body .gform_wrapper.gravity-theme .chosen-container .chosen-drop {box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.06); border:  1px solid #E5E5E5; background-color: #F8F8F8;  }
body .gform_wrapper.gravity-theme .chosen-container .chosen-results li {padding: 11px 11px;}

body .gform_wrapper.gravity-theme .chosen-container .chosen-results li.result-selected { background: var(--blue); color: var(--white);}
body .gform_wrapper.gravity-theme .chosen-container .chosen-results li.highlighted { background: var(--blue_dark); color: var(--white);}
/* End Select */
/* END Form Contact Section */

/* Google Map */
.marker {display: none;}
.acf-map {width: 100%; height: 100%;  margin: 0;}
.acf-map img {display: block; margin: 0.5rem auto 0.5rem; width: 100%;}
.maps_inner {text-align: center; width: 200px;}
.maps_inner img {display: block; margin: .5rem auto .5rem;    filter: invert(1);}
.maps_inner h5 {padding: 0 0 0.3rem; font-weight: 500; }
.maps_inner p {padding: 0 0 0.3rem;font-size: 1rem; font-family: var(--fontDefault);}
/* END Google Map */


/* Testimonial */
.title_with_line {position: relative; padding: 1rem; margin-bottom: 1.2rem; color: var(--blue_dark); text-align: center;}
.title_with_line:after {content: ''; position: absolute; bottom: 0; left: 0; right: 0; width: 63px; height: 3px; background: var(--blue_dark); border-radius: 2px; margin: auto; }
.white_text .title_with_line:after {background-color: var(--white);}
.testimonial_content_holder p {font-size:1.66rem ; font-weight: 300; line-height: 1.1;}
.testimonial_author {padding-bottom: 0; font-size: 1.1rem; font-weight: 500; }
.testimonial_author_description {font-size: .9rem; font-weight: 300; color: var(--black); padding-bottom: 1rem;}
.white_text .testimonial_author_description {color: var(--white);}
/* END Testimonial */

.searchandfilter  ul  ul {display: flex; flex-wrap: wrap; justify-content: center; padding: 0; margin: 0;}
body .searchandfilter ul li li input[type="radio"], body .searchandfilter ul li li input[type="checkbox"] { border: 0; clip: rect(0 0 0 0);  height: 1px;  margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
body .searchandfilter ul li li label:after {content:' / '; margin-left: .2rem;}
body .searchandfilter ul li li:last-child label:after {display: none;} 
body .searchandfilter ul li li label {transition: color 0.3s; cursor: pointer;}
body .searchandfilter ul li li label:hover {color: var(--blue_dark);}
body .searchandfilter ul li li {padding: 0.2rem; font-family: var(--fontHeadings); text-transform: uppercase; font-size: 1.2rem; color: var(--black);}
body .searchandfilter li[data-sf-field-input-type=checkbox] label, body .searchandfilter li[data-sf-field-input-type=radio] label, body .searchandfilter li[data-sf-field-input-type=range-checkbox] label, body .searchandfilter li[data-sf-field-input-type=range-radio] label {padding: 0rem;}
body .searchandfilter ul li li input[type="radio"]:checked + label, body .searchandfilter ul li li input[type="checkbox"]:checked + label {color: var(--blue_dark); font-weight: 600;}
body .searchandfilter ul li li input[type="radio"]:checked + label:after, body .searchandfilter ul li li input[type="checkbox"]:checked + label:after {color: var(--black); font-weight: 400;}

/* Blog Post */
.blog_item_image {position: relative; overflow: hidden; display: block; line-height: 0;}
.blog_item_image:after {content: '';background-color: var(--black);position: absolute;top: 0;bottom: 0;left: 0;right: 0;opacity:0; transition: all 0.3s; }
.blog_list_item:hover .blog_item_image:after {opacity: 0.25;}
.blog_item_image img {transition: transform 0.4s;}
.blog_item_image:hover img {transform: scale(1.1);}
.blog_list_item:hover .blog_item_image img {transform: scale(1.1);}
.post_item_ctn {padding:2rem 2rem; background-color: var(--grey); display: block; position: relative; z-index: 1; color: var(--defaultTextColor); transition: all 0.3s;}
.post_item_ctn:hover {text-decoration: none;}
.post_item_ctn p {padding-bottom: 0rem;}
.blog_list_item {margin: 1.4rem 0;}
.blog_list_item:nth-child(even) .post_item_ctn {background-color: var(--blue_dark); color: var(--white);}
.blog_list_item:hover .post_item_ctn {background-color: var(--black); color: var(--white);}
/* END Blog Post */


.bottom_logo_row {align-items: flex-end; padding-top: 8rem; }
.bottom_logo_row .half:first-child {width: 40%;}
.bottom_logo_row .half:nth-child(2) {width: 60%; }

.image_full_half_container {position: relative;}
.image_full_half {position: absolute; right: 0; top: 0; bottom: 0; line-height: 0; background: no-repeat center center / cover; padding: 0 !important; }
.image_full_half_inner {overflow: hidden; width: 100%; height: 100%;}
.image_full_half img {opacity: 0; width: 100%; height: auto;}
.stamp-image-absolute {position: absolute; top: 2rem; right: 4rem; left: 0; margin: auto; width: 230px; height: auto; display: flex; align-items: center; justify-content: center;}
.stamp-image-absolute img {width: 100%; height: auto;}
.full_image_half_text {min-height: 680px;}
.full_image_half_text {display: flex; flex-direction: column;  height: 100%; padding-right: 6rem;}
.full_image_half_text:nth-child(2n) {padding-left: 6rem; padding-right: 0;}
.full_image_half_text h2 {margin-top: auto; margin-bottom: auto; text-align: center; padding-top: 2rem;}
.full_image_half_text .bottom_half {margin-top: auto;}
.logo_container {text-align: center; padding-bottom: 2rem;}

.image_full_half_container_left .image_full_half  { right: auto; left: 0;}
.image_full_half_container_left .full_image_half_text  { margin-left: auto; padding-left: 6rem; padding-right: 0;}
.image_full_half_container_left .bottom_half  {  text-align: right;}

.text_with_small_image_text {width: 65%;}
.text_with_small_image_image {width: 36%; margin-left: auto; margin-top: -10rem;}
.text_with_small_image_container_left .text_with_small_image_image {margin-left: 0; margin-right: auto;}
.text_with_small_image_container_left .text_with_small_image_text {text-align: right; margin-left: auto; }

.full_halfs_with_different_bg_section:before {content: ''; position: absolute; top: 0; right: 0; bottom: 0; width: 50%; background-color: var(--blue); opacity: 1; }
.full_halfs_with_different_bg_section_burgundy_bg:before {background-color: var(--burgundy); } 
.full_halfs_with_different_bg_section_left:before {right: auto; left: 0;}
.full_halfs_with_different_bg_right .bottom_half {text-align: right;}

/* Accordion */
.entire_acc {padding: bottom 0.8rem;}
.entire_acc h3 {color: var(--red); transition: all 0.3s; cursor: pointer; }
.entire_acc h3:hover {color: var(--white); opacity: 0.7;}
.entire_acc h3.ui-state-active {color: var(--white); opacity: 1;}
.section.cream .entire_acc h3.ui-state-active {color: var(--black); opacity: 1;}
.section.cream .entire_acc h3:hover {color: var(--black); opacity: 0.4;}
.entire_acc .answer {padding-left: 6rem; display: none;}
.entire_acc .answer p {font-size:2.5rem;}




/* END Accordion */

.full_image_content {line-height: 0; overflow: hidden; }
.full_image_content img {width: 100%; height: auto;aspect-ratio: 1920 / 802; max-height: 802px; min-height: 375px; object-fit: cover;}

.row_contact_details:not(:last-child) {padding-bottom:2.5rem; border-bottom: 1px solid var(--white); margin-bottom: 3.5rem;}
.row_contact_details a {color: var(--red);}
.row_contact_details a:hover {color: var(--white); text-decoration: underline;}

/* Compose transforms via CSS variables */
.zoom-rot { transform: rotate(var(--rot, 0deg)) scale(var(--zoom, 1));transform-origin: 50% 50%;transition: transform .18s linear; /* keep your smoothing */ will-change: transform;}

.wp-block-gallery {gap: 0 !important; margin: 1.5rem 0;}
.wp-block-image {overflow: hidden; }
.single-post .content_single p a {color:var(--red)}
.full_halfs_with_different_bg_section.just_one_box:before {width:100%}
.full_halfs_with_different_bg_section.just_one_box .half.full_image_half_text {width: 100%; padding: 0; text-align: center; min-height:520px}

/* IE 11 hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    
	
	
}

@media only screen and (max-width: 1770px) {
    
}
@media only screen and (max-width: 1640px) {
    
}
@media only screen and (max-width: 1440px) {
    .stamp-image-absolute {right: 0;}
}
@media only screen and (max-width: 1200px) {
    :root { font-size: 16px; }
    .content{padding-top: 6rem; padding-bottom: 5rem;}
    h1, .h1 {font-size: 4rem;}
    h2, .h2 {font-size: 2.8rem;}
    h3, .h3 {font-size: 2.4rem;}
    h4, .h4 {font-size: 1.8rem;}
    .big_text {font-size: 1.4rem;}

    .entire_acc .answer p {font-size: 1.6rem;}
}
@media only screen and (max-width: 990px) { 

    .half {padding-right: 1rem;}
    .half:nth-child(2n) { padding-left: 1rem;  padding-right: 0;}
    .four_columns .third { width: 50%;}

    .full_image_half_text {padding-right: 2rem;}   

    .page_menu {display: none;}
    .top_new_menu {display: none;} 
    .main_menu { display: none !important;}
    .menu_trigger {display: block; margin-left: auto;}
   #main_menu{max-width: 180px;}
    .nav_logo {padding: 0; margin-right: auto;}
    
    .bannerContent {padding: 2.5rem 20px 2rem;}

    .image_full_half_container_left .full_image_half_text  { padding-left: 2rem; }

    .stamp-image-absolute {right: -2rem; width: 180px; height: 180px;}
    .stamp-image-container {width: 180px; height: 180px;}
    .half .stamp-image-container {width: 180px; height: 180px;}

    .banner {padding-bottom: 2rem;}
    
}
@media only screen and (max-width: 767px) {
    :root { font-size: 15px; }
    p {font-size: 1.1rem;}
    h1, .h1 {font-size: 3.5rem;}
    h2, .h2 {font-size: 3rem;}
    h3, .h3 {font-size: 2.1rem;}
    h4, .h4 {font-size: 1.6rem;}
    .big_text {font-size: 1.2rem;}

    .entire_acc .answer p {font-size: 1.4rem;}
   
    .half {width: 100%; padding-right: 0 !important; padding-left: 0 !important;}
    .half:nth-child(2n) { padding-top: 1rem;}
    .inner_half {max-width: 100%;}
    .half img[src$=".jpg"], .half img[src$=".png"] {width: 100%;}

    .third {width: 50%;}

    .title_row {text-align: center; flex-direction: column-reverse;}
    .half .stamp-image-container {margin: 0 auto; margin-bottom: 1.5rem; margin-top: -3rem;}
    .bottom_logo_row {padding-top: 1rem; flex-direction: column-reverse; text-align: center;}
    .bottom_logo_row .half:first-child {	width: 100%;padding-top: 1.5rem;}
    .bottom_logo_row .half:last-child {	width: 100%; }
    .image_full_half {position: static;}
    .full_image_half_text {min-height: auto;}
    .full_image_half_text h2 {padding-top: 0; padding-bottom: 2rem;}
    .stamp-image-absolute {position: static;		margin-top: -4rem;}
    
    
    .col_footer {width:100%; text-align: center; margin-bottom: 0 ;}
    .col_footer:first-child { margin-bottom: 3rem;}
    .footer_logo {margin-left: auto; margin-right: auto;}
    .footer_nav {max-width: 290px; margin: 0 auto;}
    .footer_wide .content {padding: 3rem 20px;}

    .bannerBg .stamp-image-container {bottom: 1rem;right: 1.2rem;}

    .banner_row {flex-direction: column-reverse;}
    .bannerBg_half {margin-top: 2rem;}

    .full_halfs_with_different_bg_section:before {display: none;}
.full_halfs_with_different_bg_section.just_one_box:before {
   display: block;
}
    .full_halfs_with_different_bg_left {padding-bottom: 4rem;}
    .full_halfs_with_different_bg_section .blue_bg { padding-top: 6rem; padding-bottom: 0rem; position: relative;} 
    .full_halfs_with_different_bg_section .blue_bg:before {content: ""; background-color: var(--blue); position: absolute; top: 0; left: -20px; right: -20px; bottom: -5rem;  opacity: 1; z-index: -1;} 
    .full_halfs_with_different_bg_right .bottom_half {text-align: center;}
    .full_halfs_with_different_bg_left .bottom_half {text-align: center;}

    .full_halfs_with_different_bg_section_left .full_halfs_with_different_bg_row {flex-direction: column-reverse;}
    .full_halfs_with_different_bg_section_left .full_halfs_with_different_bg_right { padding-bottom: 6rem;}

    .text_with_small_image_image {max-width: 75%; margin-top: -3rem;}
    .entire_acc .answer {padding-left: 2rem;}

    .logo-image-container img {max-width: 220px; height: auto;}
    .full_image_half_text .logo_container img {max-width: 220px; height: auto;}

}
@media only screen and (max-width: 641px) {
    .half {width: 100%; padding-right: 0;}
    .half:nth-child(2n):not(.company_details) { padding-left: 0rem; padding-right: 0;}
    
    body #gform_1 .gform_footer, body #gform_2 .gform_footer, body #gform_3 .gform_footer {  justify-content: flex-start; margin-left: 0 !important;   display: block; margin-top: 0 !important; }
    body .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {line-height: 20px; min-height: 55px;}

}
@media only screen and (max-width: 575px) {
    
    .four_columns .third { width: 100%;}
    .third {width: 100%;}
.wp-block-gallery figure.wp-block-image:not(#individual-image) {
	margin: 0;
	width: 100% !important;
}
    

}  
@media only screen and (max-width: 480px) {
    :root { font-size: 14px; }
    .footer_nav {column-count: 1; max-width: auto; text-align: center;}

    h1, .h1 {font-size: 3rem;}
    h2, .h2 {font-size: 2.5rem;}
    h3, .h3 {font-size: 1.8rem;}
    h4, .h4 {font-size: 1.4rem;}

    .entire_acc .answer p {font-size: 1.2rem;}
}
@media only screen and (max-width: 374px) {
    
}
